[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/neutron-tempest-plugin-api

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^neutron-tempest-plugin-api-img_edc36919-5a75-411a-a82c-383864045a0d$
swift_operator_role = Member

